# snd_seq_addr_t Struct Reference
[Sequencer Event Definitions]

## Data Fields

unsigned char | client
unsigned char | port

## Detailed Description

Sequencer event address

## Field Documentation

unsigned char snd_seq_addr_t::client

Client id

unsigned char snd_seq_addr_t::port

Port id

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/seq_event.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines